@charset "UTF-8";
/*
    Template: swell
    Theme Name: Ido-Masae
    Theme URI: https://swell-theme.com/
    Description: 井戸まさえホームページ2026
    Version: 1.0.0

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* h2タイトルmargin調整 */
.post_content>h2{
	margin-left:-2px;
	margin-right:0;
}

/* ナビバー文字 */
#gnav .ttl{
	font-size:17px;
	letter-spacing:1px;
	font-weight:bold;
}

/* 政策の枠線 */
.swell-block-box-menu.is-style-default {
    --the-border-color: #ddd;
}

/* SNSアイコンサイズ */
.l-footer__foot .c-iconList__link{
	margin:10px;
	font-size:2rem;
}

@media screen and (max-width: 599px) {
 /* フッターセンタリング */
	.l-footer__widgetArea{
	text-align:center;
 }
}